# Interface MessageFileEvent

The MessageFileEvent type

interface MessageFileEvent {
body: MessageFileEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:file";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageFileEventBody

The body property of MessageFileEvent

### conversationId

conversationId: string

The conversationId property of MessageFileEvent

### from

from: From

The From property of MessageFileEvent

### id

id: number

The id property of MessageFileEvent

### kind

kind: "message:file"

The kind property of MessageFileEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageFileEvent

### timestamp

timestamp: string

The timestamp property of MessageFileEvent